package easyTest;

import java.lang.reflect.Field;

import org.junit.Test;

import com.zhiwei.manage.bean.ServerBean;

public class EasyTest {

	
	@Test
	public void test(){
		Field[] list=ServerBean.class.getDeclaredFields();
		System.out.println(list.length);
		for(Field f:list){
			System.out.println(f.getName());
		}
	}
}
